@charset "UTF-8";
/* CSS Document */

.container{
	width: 980px;
	margin: 0 auto;
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
	position: relative;
}

/* Main Nav setup */

ul#mainnav li{
	display: inline;	
}

ul#mainnav li ul{
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
	background-color: #333;
	text-align: center;
}

ul#mainnav li ul li{
	padding: 0;
	border: none;
	display: block;
	border-top: #222 1px solid;
	float: none;	
	width: 100%;
}

ul#mainnav li ul li a{
	padding: 0;
	border: none;
	float: none;	
	width: 100%;
}

.form .row{
	display: inline;
}
